<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class EventTicket extends Model
{
    use HasFactory;

    protected $table = 'event_tickets';

    
    public function event(){
        return $this->belongsTo('App\Models\Event','event_id', 'id');}
}